2024-03-02 23:30 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003282Gobliiins[All Projects] Generalpublic2017-02-16 22:49
ReporterTroelsDk 
Assigned ToJOTDProject InfoGobliiins (Cocktel Vision)
http://www.whdload.de/games/Gobliiins.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003282: Gobliins, missing sounds
DescriptionBeen playing Gobliins on my A1200, and noticed some of the sounds are missing.
Sometimes the little Goblins scream with sound, sometimes it's just mute. A lot of the soundeffects are mute.
My A1200 is freshly recapped, and to be sure I ran some songs in Protracker to be sure all the channels work, they do. And this is the only game I've noticed sounds missing so I guess it's a problem with the install..
Steps To ReproducePlay the games firsgt coupple of levels, notice the sound effects are missing, e.g. when you do something wrong and all the Goblins scream out loud, except they don't.
Additional InformationKickstart ROMs 3.1, recappet, Classic Workbench FULL, ACA-1231/42MHz
TagsNo tags attached.
MachineA1200
CPU68EC030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.0
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004666

TroelsDk (reporter)

http://whdload.de/games/Gobliiins.html

note ~0004784

Davka (reporter)

I confirm.

My config: A1200, KS 3.0, M-Tec Viper LC MC68030 + 8MB RAM, WHDLoad 18.2

note ~0005463

JOTD (developer)

DMA sound delay was wrong. Fixed
+Notes

-Issue History
Date Modified Username Field Change
2015-08-18 10:10 TroelsDk New Issue
2015-08-18 10:13 TroelsDk Note Added: 0004666
2015-08-19 22:02 Wepl Project WHDLoad Installs Games => Gobliiins
2016-01-05 15:30 Davka Note Added: 0004784
2016-07-15 11:53 JOTD Assigned To => JOTD
2016-07-15 11:53 JOTD Status new => assigned
2017-02-16 22:49 JOTD Status assigned => closed
2017-02-16 22:49 JOTD Resolution open => fixed
2017-02-16 22:49 JOTD Note Added: 0005463
+Issue History